gsm48_imm_ass_rej Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | l2_plen
uint8_t | proto_discr
uint8_t | msg_type
uint8_t | page_mode
struct gsm48_req_ref | req_ref1
uint8_t | wait_ind1
struct gsm48_req_ref | req_ref2
uint8_t | wait_ind2
struct gsm48_req_ref | req_ref3
uint8_t | wait_ind3
struct gsm48_req_ref | req_ref4
uint8_t | wait_ind4
uint8_t | rest [0]

## Field Documentation

## l2_plen

uint8_t gsm48_imm_ass_rej::l2_plen

## msg_type

uint8_t gsm48_imm_ass_rej::msg_type

## page_mode

uint8_t gsm48_imm_ass_rej::page_mode

## proto_discr

uint8_t gsm48_imm_ass_rej::proto_discr

## req_ref1

struct gsm48_req_ref gsm48_imm_ass_rej::req_ref1

## req_ref2

struct gsm48_req_ref gsm48_imm_ass_rej::req_ref2

## req_ref3

struct gsm48_req_ref gsm48_imm_ass_rej::req_ref3

## req_ref4

struct gsm48_req_ref gsm48_imm_ass_rej::req_ref4

## rest

uint8_t gsm48_imm_ass_rej::rest[0]

## wait_ind1

uint8_t gsm48_imm_ass_rej::wait_ind1

## wait_ind2

uint8_t gsm48_imm_ass_rej::wait_ind2

## wait_ind3

uint8_t gsm48_imm_ass_rej::wait_ind3

## wait_ind4

uint8_t gsm48_imm_ass_rej::wait_ind4

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h